configure: error: BDB/HDB: BerkeleyDB not available

Michael Ströder michael at
Mon Oct 6 00:04:47 CEST 2008

Andre Basel wrote:
> When trying to install OpenLDAP , I get the above error.
> How do I install  BerkeleyDB, or make it available?

It's more appropriate to ask questions about how to install OpenLDAP on
the openldap-software mailing list:

FWIW: If you just need the OpenLDAP client libs as a prerequisite for
building python-ldap you might wanna build with

configure --disable-slapd

Ciao, Michael.

More information about the python-ldap mailing list